/* ================== responsive code start ============================*/



@media (min-width: 1400px) {
	.servicecontainer {
		width: 98%;
	}

	.servicecard {
		padding: 100px 25px 55px 25px;
		font-size: 15px;
		letter-spacing: 0.2px;
		line-height: 23px;
	}


}

@media (max-width: 1399.98px) {
	.categorysidebar {
    padding-left: 50px;
}
	.aboutcounter span {
    width: 60%;
    display: inline-block;
    line-height: 18px;
}
	.requestquote {
		padding: 10px 25px;
		font-size: 10px;
	}

	.welcomeContent h1 {
		font-size: 70px;
		line-height: 76px;
	}

	.welcomeContent h1 {
		font-size: 65px;
		line-height: 65px;
	}

	.welcomeContent p {
		line-height: 22px;
	}

	.welcomerighttext {
		padding-top:50px;
	}

	.servicecard {
		margin-bottom: 30px;
	}

	.aboutcontent h1 {
		font-size: 70px;
		line-height: 70px;
		font-weight: 600;
		width: 100%;
	}

	.abouttext p {
		font-size: 17px;
		line-height: 23px;
	}

	.aboutcounter {
		width: 90%;
	}

	.aboutcounter h1 {
		font-size: 53px;
		font-weight: 900;
	}

	.aboutSection hr {
		margin-top: 7px;
	}

	.portfoliobox {
		width: 100%;
	}

	.clientsholder p {
		font-size: 17px;
		line-height: 24px;
	}

	.clienttestimonialholder {
		padding-left: 135px;
	}

	.testimonial-text {
		font-size: 18px;
	}

	.servicesection h1 span {
		width: 100%;
	}

	.leadingpartnersection h1 {
		width: 75%;
	}

	.portfoliosection h1 {
		letter-spacing: -3px;
		font-size: 48px;
	}

	.portfoliotext {
		position: relative;
		top: 50%;
		padding-left: 20px;
	}

	.portfoliovideo {
		height: 345px;
	}

	.portfolioholder img {
		height: 345px;
	}

	.officeaddress address {
		width: 85%;
		letter-spacing: -0.5px;
		font-size: 17px;
		line-height: 24px;
	}
}
@media (max-width: 1199.98px) {
		.categorysidebar {
       padding-left: 0;
  }
		.consultingsinglerightimg{
	margin-top:20px;
}
	    .inneraboutSection h1 {
        font-size: 45px;
        letter-spacing: -2px;
        line-height: 52px;
    }
	    .missiontext p {
        font-size: 18px;
        letter-spacing: 0.2px;
    }
	.whoweareSectionheading{
		font-size:52px;
		line-height:58px;
		letter-spacing:-2px;
	}
	
	.whoweare_desc{
		margin-top:15px;
	}
	.aboutbtmcontent{
		margin-top:50px;
	}
	.footerpolicylinks {
    margin-top: 0;
   text-align: left;
    padding-left: 0;
}
	.footercopyrite p{
		margin-bottom:0;
	}
	.footerpolicylinks li a {
        font-weight:600;
		letter-spacing:0.2px;
}
	.block-shadow {
		min-height: 370px;
	}

	.inneraboutSection h1 {
		font-size: 45px;
		letter-spacing: -1px;
		line-height: 52px;
	}

	.missiontext p {
		width: 100% !important;
	}

	.header-main .header-logo img {
		max-width: 180px;
	}

	.phonecontactdetails {
		padding-left: 20px;
	}

	.reveal img {
		max-width: 100% !important;
	}

	.welcomeinner {
		padding: 80px 50px;
		position: relative;
	}

	.welcomerighttext {
		padding-top: 6px;
	}

	.servicecard {
		margin-bottom: 30px;
		min-height: 263px;
	}

	.servicesection h1 span {
		top: 20px;
		position: relative;
	}

	.header-main .main-header-wrapper {
		position: relative;
	}

	.welcomeContent h1 {
		font-size: 55px !important;
		line-height: 57px !Important;
	}

	.header-main .nav-links a {
		padding: 10px 10px;
		font-size: 14px;
	}

	.portfoliosection .custombtn {
		margin-top: 34px !important;
	}
}




@media (max-width: 991.98px) {
	button#hamburger {
		position: absolute;
		right: 116px !important;
	}
	.categorysidebar {
       padding-left: 0;
  }
	.blogcontent h4 {
		font-size:18px;
		}
	.serviceofferinner p {
    padding: 0;
}
	.serviceofferinner h5{
		padding:0;
	}
	.consutingtext{
		margin-top:30px;
	}
	.listkeyfeatures{
		margin-top:50px;
	}
	.listkeyfeatures h5.mb-5{
		margin-bottom:20px !important;
	}

	.rightlist-services{
		padding-left:0;
	}
	.casestudy-menu-list{
		padding-left:0;
	}
	.mobilecontact {
        color: #fff !important;
    }
	.aboutSection .pl0 {
    padding-right: 0;
}
	.schedulecall h3 {
     width: 100%;
}
	.reveal {
		height: auto;
		max-width: 100%;
	}

	.aboutcontent h1 {
		font-size: 50px !important;
	}

	.aboutcontent h1 {
		margin-top: 0 !Important;
		line-height: 50px;
	}

	.bannertext br {
		display: none;
	}

	.bannertext {
		top: auto !important;
	}

	.bannertext h1 {
		width: 95%;
		font-size: 40px;
		margin-top: -50px;
		margin-bottom: 20px;
		letter-spacing: -1px;
		padding: 0;
		margin-bottom: 20px;
	}
	.welcomeSection{
		margin-top:50px;
	}
	.welcomeContent {
		position: relative;
		top: inherit;
	}

	.servicesection {
		padding: 130px 0 100px;
	}

	.header-main .nav-links {
		position: absolute;
		top: 80px;
		right: 0;
		background-color: #0f386a;
		width: 100%;
		flex-direction: column;
		align-items: flex-start;
		display: none;
		transition: height 0.3s ease;
	}

	.header-main .nav-links li {
		width: 100%;
		position: relative;
	}

	.header-main .nav-links a {
		padding: 18px;
		font-size: 18px;
		width: 100%;
	}

	.header-main .nav-links.show {
		display: flex;
		padding-top: 50px;
		height: 100%;
	}

	/* For mobile dropdown */
	.header-main .dropdown-menu {
		position: static;
		/* Override absolute positioning for mobile */
		background-color: transparent;
		padding: 0 20px;
		width: 100%;
	}

	.header-main ul.dropdown-menu li {
		border-bottom: 1px solid #ccc;
	}

	.header-main ul.dropdown-menu li:last-child {
		border-bottom: none;
	}

	.header-main .dropdown-menu li a {
		padding: 15px;
		color: #fff;
		text-align: left;
		width: 100%;
	}

	.header-main .dropdown .show-dropdown {
		display: block;
		/* Show dropdown on click in mobile */
	}

	/* Hamburger styles */
	.header-main .hamburger {
		display: flex;
	}

	/* To handle dropdown toggle icon */
	.header-main .dropdown>a::after {
		content: "\f107";
		/* Down arrow */
		font-size: 12px;
		font-family: fontAwesome;
		color: white;
		padding-left: 8px;
		display: inline-block;
	}

	.header-main .dropdown.open>a::after {
		content: "\f106";
		/* Up arrow */
		font-family: fontAwesome;
	}

	.header-main .hamburger-button {
		display: none;
		width: 100%;
		padding: 10px;
		text-align: center;
		position: absolute;
		bottom: 0;
		left: 0;
	}

	.header-main .hamburger-button .button {
		padding: 15px 25px;
		background-color: #07a5c3;
		color: white;
		border: none;
		border-radius: 5px;
		text-decoration: none;
		width: 100%;
	}

	.header-main .nav-links.show+.hamburger-button {
		display: block;
	}

	.header-main .navbar {
		justify-content: right;
	}

	.header-main .header-logo {
		width: 50%;
	}

	.header-main .nav-main-menu {
		width: 50%;
	}
	.clientsholder p{
		width:100%;
	}
	.clienttestimonialholder{
		padding-left:50px;
	}
	.homeslider {
    height: 700px;
    object-fit: cover;
}
.aboutservice{
		column-count:inherit;
	}
		.contactform{
		padding:20px 0;
	}
}




@media (max-width: 767.98px) {
.blogcard img {
    height: auto;
}
.blogcontent {
    padding: 20px;
    min-height: auto;
}

.footercopyrite p {
    margin-bottom: 0;
}
	section.aboutSection .pl0 {
    padding: 15px;
}
	.clientsaysection{
		padding: 80px 25px;
	}
	.welcomerighttext {
		margin-bottom: 80px
	}
	.aboutSection{
		margin-top:80px;
	}
	#section01 a span {
		position: relative;
		left: auto;
		display: inline-block;
		background: #fff;
		font-size: 40px;
		box-shadow: none;
		z-index: 999;
	}

	.welcomeContent h1 {
		font-size: 40px !important;
		line-height: 53px !important;
		letter-spacing: -1px;
	}

	.welcomerighttext {
		position: relative;
		top: 18px;
	}

	.welcomeinner {
		padding: 15px !Important;

	}

	.welcomerighttext {
		top: auto !important;
	}

	.servicecard {
		padding: 60px 45px 58px 45px;
	}

	.servicesection h1 span {
		width: 100% !important;
		margin-left: 0;
		margin-top: 10px;
	}

	.servicesection h1 br {
		display: none;
	}

	.servicesection h1 {
		font-size: 40px;
		line-height: 47px;
		font-weight: 300;
	}

	.aboutcontent h1 {
		font-size: 40px !important;
		line-height: 45px !important;
		letter-spacing: -1px;
	}

	.aboutcontent {
		padding: 45px 85px !important;
	}

	.aboutcounter {
		display: block !important;
	}

	.clientsaysection h1 {
		font-size: 40px !important;
		letter-spacing: -1px !important;
		line-height: 46px !important;
	}

	.clientsaysection h1 br {
		display: none;
	}

	section.clientsaysection .container {
		position: relative;
		z-index: 9;
	}

	.clientsholder {
		margin-top: 30px;
	}

	.clienttestimonialholder:after {
		left: 32px;
	}

	.leadingpartnersection h1 {
		font-size: 40px !important;
		letter-spacing: -1px !important;
		width: 100% !important;
		line-height: 43px !important;
	}

	.leadingpartnersection h1 br {
		display: none;
	}

	.leadingpartnersection {
		padding: 90px !important;
	}

	footer {
		position: relative;
		background: url(../images/footer.jpg) no-repeat 10% 100%;
	}

	.mainsection {
		margin-bottom: 0 !important;
	}

	footer h1 {
		letter-spacing: -1px !important;
		font-size: 40px !important;
		line-height: 45px !important;
		font-weight: 300 !important;
	}

	.phonecontactdetails {
		padding-left: 15px;
		margin-top: 20px;
	}

	footer hr {
		width: 90%;
	}

	.footericon,
	.footerlist {
		margin-bottom: 30px;
	}

	.form-text br {
		display: none;
	}

	.newsletterform .form-text {
		color: #c5c5c5;
	}

	.footerlist h5 {
		color: #777777;
	}

	form.newsletterform .custombtn {
		border: #838383 1px solid;
		color: #ddd;
	}

	.footerpolicylinks {
		font-weight: 500 !important;
		padding-left: 0;
		margin-bottom: 50px;
		text-align: left;
		margin-top: 10px;
	}
	.clienttestimonialholder {
        padding-left: 0 ;
		border-top: #494545 1px solid;
		padding-top:30px;
    }
	    .clienttestimonialholder:after {
       display:none;
    }
	.schedulecall:after {
    left: 0px;
    right: 0px;
}
	.circletop{
		display:none;
	}
	.clientsholder h2 {
    font-size: 55px;
}
	
	 /* 404 Page */
    .custom-404-page {
        min-height: 65vh;
        padding: 25px 20px 35px;
    }

    .custom-404-image {
        max-width: 340px;
        margin-bottom: 10px;
    }

    .custom-404-page h1 {
        font-size: 30px;
        margin-bottom: 12px;
    }

    .custom-404-page p {
        font-size: 16px;
        line-height: 1.6;
        margin-bottom: 25px;
    }

    .back-home-btn {
        padding: 10px 25px;
        font-size: 14px;
    }

    /* Process Box */
    .processbx {
        min-height: 290px;
    }

    /* Development Box */
    .developementbox {
        min-height: 280px !important;
    }
	
	
}


@media (max-width: 575.98px) {
	button#hamburger {
        position: absolute;
        right: 30px !important;
    }
	.workslidertop{
	   margin-top: -50px
    }

	.bannertext {
       padding-bottom: 30px;
    }
	    footer {
        padding: 150px 0;
    }
	.phonecontactdetails h4 {
    font-size: 22px;
}
	.listkeyfeatures i {
    margin-right: 6px;
    font-size: 15px;
}
	.listkeyfeatures ul li {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 15px;
}
	footer p{
		margin-top:25px;
	}
    .aboutcontent {
        padding: 45px 15px !important;
    }
	.welcomeContent h2 {
		font-size: 40px;
		letter-spacing: -1.5px;
		line-height: 46px;
		font-weight: 200;
	}
	.welcomerighttext {
        top: auto !important;
        padding-left: 15px;
    }
	.servicesection h2 span {
		width: auto;
		display: block;
		margin-left:auto;
		margin-top:8px;
	}
	.servicesection h2 {
		font-size: 40px;
		line-height: 45px;
		letter-spacing: -1.5px;
		padding-left: 20px;
	}
	.establishedContent{
		padding-left:15px;
		border-left:none;
	}
	.stats-item p {
		font-size: 12px;
		line-height: 16px;
		letter-spacing: 0.2px;
    }
	section.company_establishSection h2{
		font-weight:700;
	}
	.clienttestimonialright:before{
		display:none;
	}
	.testimonial-heading h3 {
		font-size: 40px;
		letter-spacing: -1.5px;
		line-height: 49px;
	}
	.testimonial-heading {
		padding-left: 15px;
	}
	.leadingpartnersection h2 {
      font-size: 40px;
       letter-spacing: -1.5px;
       line-height: 48px;
}
	.leadingpartnersection {
        padding: 50px 70px !important;
    }
	.portfoliosection h2 {
		font-size: 40px;
		letter-spacing: -1.5px;
		line-height: 45px;
	}
	.portfoliosection h2 br{
		display:none;
	}
	.servicesection {
        padding: 50px 0 50px;
    }
	.company_establishSection {
		padding: 60px 0 40px;
	}
	.clientsaysection {
        padding: 50px 25px;
    }
	.portfoliobox.mt-10 {
		margin-top: 50px;
	}
	    footer {
        padding: 70px 0;
    }
	ul.footerpolicylinks {
		padding-left: 20px;
	}
	.copyrighttextbtm {
		padding-left: 20px;
	}
}

@media (min-width: 1399px) and (max-width: 1599px) {
	.pl50 {
		padding-left: 50px;
	}
		
}

/* =========================
   Responsive CSS
========================= */

@media (max-width: 1399px) {

    .processbx {
        min-height: 400px;
    }

    .developementbox {
        min-height: 360px;
    }

    .block-shadow {
        min-height: 440px;
    }

}
